@charset "utf-8";
body {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	background-color:#000;margin:0 auto;
}
.bg{width:1024px; height:auto; float:left; background-image:url(../images/home_bg.png); background-repeat:no-repeat; margin:0 0 0 px;padding:0;}
.header{ font-family:Calibri; font-size:20px;color:#669999; float:left; list-style:none; margin-top:50px; margin-left:0px; }
.header1{ float:left;}
.header1 ul{font-family:Papyrus;color:#cc9966;  float:left; list-style:none; margin-top:50px; margin-left:30px;}
.header1 li{font-family:Papyrus;color:#cc9966; font-size:16px; float:left; list-style:none; margin-top:px; margin-left:50px;}
.header1 li a{ text-decoration:none; color:#cc9966;}
.header1 li a:hover{color:#FFFFFF}
.play{ float:left; margin-left:-165px; font-family:Charlemagne Std; color:#999999; list-style:none; margin-top:80px;}
.play li a{text-decoration:none; color:#999999;}
.play2{ float:left; margin-left:130px; font-family:; color:#999999; list-style:none; margin-top:60px;}
.play2 li a{text-decoration:none; color:#999999;}

.play li a:hover{ color:#3333FF;}
.play1{ float:left; margin-left:0px;list-style:none; margin-top:0px;}
.play1 li a{text-decoration:none; color:#999999; margin-left:0px; float:left}
.play1 li a:hover{ color:#3333FF;}

.main_bg{ float:right; background-image:url(../images/banner.jpg); background-repeat:no-repeat; width:390px; height:480px; padding:36px;}
.redtub{ float:left; background-image:url(../images/sub_bg.png); background-repeat:no-repeat; width:665px; height:48px; background-position:center; margin-left:184px;}
.redtub li{float:left; font-family:Papyrus; color:#990000; list-style:none; font-size:16px; text-align:center; margin-top:14px; margin-left:70px;}
.redtub li a{ text-decoration:none;color:#990000;}
.redtub li a:hover{ color:#8A8A8A}
.gallery{ float:left;margin-top:10px;}
.gallery li{ color:#cc9966; list-style:none; text-align:center;margin-left:494px;}
.gallery li a{ margin-left:20px;}
.gallery1{margin-top:10px; height:166px; margin-left:104px;}
.gallery1 ul{float:left;}
.gallery1 li{ color:#cc9966; list-style:none;}
/*.footer { background-image:url(../images/footer.png); background-repeat:no-repeat; width:1024px; height:124px;}*/

.footer{ width:px; float:left;}
.footer ul{font-family:Papyrus;color:#cc9966;  float:left; list-style:none; margin-top:35px; margin-left:50px;}
.footer li{font-family:Papyrus;color:#cc9966; font-size:16px; float:left; list-style:none; margin-top:px; margin-left:10px;}
.footer li a{ text-decoration:none; color:#cc9966;}
.footer li a:hover{color:#FFFFFF}
.social{ width:px; float:right; margin-right:124px;}
.social ul{font-family:Papyrus;color:#cc9966;  float:left; list-style:none; margin-top:23px; }
.social ul li{font-family:Papyrus;color:#cc9966; font-size:16px; float:right; list-style:none; margin-left:10px; margin-top:px;}
.social li a{ text-decoration:none; color:#cc9966;}
.social li a:hover{color:#FFFFFF}
.suy{ float:left; }
.suy li{ color:#666633; float:left; list-style:none; margin-top:80px;}
.bakcen1
{ background-color:#000000;border:1px solid black;opacity:0.7;filter:alpha(opacity=60); width:400px; background-repeat:repeat-y;height: 350px;}
.bakcen2
{ background-color:#000000;border:1px solid black;opacity:0.7;filter:alpha(opacity=60); width:360px; background-repeat:repeat-y;height: 350px;}


.contents
{
	color:#FFFFFF;
	    font-size: 14px;
		margin-left:0px;
		width:836px;
	
	scrollbar-face-color : #000000;
scrollbar-highlight-color : #000000;
scrollbar-3dlight-color : #000000;
scrollbar-darkshadow-color : #000000;
scrollbar-arrow-color : #000000;
scrollbar-shadow-color : #000000;
scrollbar-track-color: #000000; 
}
.contents p{ margin-top:7px; font-family:Papyrus; float:left;  font-size:17px;line-height:25px;  word-spacing:-0.2em; letter-spacing:1px;}
.register
{
	 font-size:9px!important;
	    font-size: 10px !important;
    padding-left: 1px; font-weight:normal!important;
}
.banbot
{ background:bottom  url("../images/top.jpg") ; height:10px; width:401px; background-repeat:repeat-x; border-top:#f26522 2px solid; 
}
.banbot1
{ background:bottom  url("../images/top.jpg") ; height:10px; width:361px; background-repeat:repeat-x; border-top:#f26522 2px solid; 
}

.contents input:hover
{ color:#966;
}
.bantop
{ background: url("../images/top.jpg"); height:10px; width:401px; background-repeat:repeat-x; border-bottom:#f26522 2px solid; 
}
.bantop1
{ background: url("../images/top.jpg"); height:10px; width:361px; background-repeat:repeat-x; border-bottom:#f26522 2px solid; 
}
.ajcontent{
	font-family:Arial; float:left;  font-size:17px;line-height:25px;  word-spacing:-0.2em; letter-spacing:1px;
	}
.blogger{
float:right;
margin-top:0%;
margin-right:10%;
}
.blog2{
float:left; width:470px; color:#FFFFFF; height:auto;font-family:Papyrus;font-size:17px;line-height:25px;word-spacing:-0.2em;letter-spacing:1px;
}



.bala{width:500px; height:150px; float:left; font-family:Papyrus; font-size:17px; margin-left:30px; height:500px; color:#FFFFFF;}
.bala1{width:100px; height:150px; float:right; font-family:Papyrus; margin-top:-500px; font-size:15px; margin-left:50px; height:150px; color:#FFFFFF;}
.bloglist{
width:500px; border-radius:5px; background-color:#fff;text-indent:10px;  margin-left:150px; margin-bottom:30px;
}
.bloglist a
{
 color:#0099FF;
 
 text-decoration:underline;
}
.bloglist a:hover{
color:#FF9900;
font-size:30px;
}
.orange:hover{
color:#FF9900;
}